
/* okolicznościowe */ 

/*
body {
		background-image: url(/doc_media/logo/snow.png);
		background-repeat: repeat;
}
*/

img#hat {
	position: absolute;
    left: -13px;
    top: -7px;
    width: 93px !important;

}



img#logo65 {
	margin-left: 40px;
	margin-top: -15px !important;
	/* width: 5.5em !important; */ 
	display: none;
}


@media screen and (max-width: 1200px) and (min-width: 737px) {
	img#logo65 {
		margin-left: 5px;
		margin-top: -10px !important;
	}
	

}




@media screen and (max-width: 736px) {
	img#logo65 {
		margin-left: 5px;
		margin-top: 0px !important;
	}
	
	img#hat { display: none; }
}


@media screen and (max-width: 570px) {
	img#logo65 {
		margin-left: 5px;
		margin-top: 10px !important;
	}
	
	img#hat { display: none; }
	
}
